algorithm: MLP
criterion: Calibration
criterion_final:
- 0.2350531667470932
dataset: hERG
hparams:
  batch_size: 256
  lr: 9.698090666814463e-08
  weight_decay: 1.0e-05
representation: MACCS
seed: 8
test_calibration_Brier score_0: 0.2339494228363037
test_calibration_Brier score_1: 0.2340565174818039
test_calibration_Brier score_2: 0.2341780811548233
test_calibration_Brier score_final: 0.2339494228363037
test_performance_AUROC_0: 0.23337340354919434
test_performance_AUROC_1: 0.2339743673801422
test_performance_AUROC_2: 0.2339743673801422
test_performance_AUROC_final: 0.23337340354919434
train_val_split: Scaffold
trial_seed: 57384
val_calibration_Brier score_0: 0.2347596436738968
val_calibration_Brier score_1: 0.2367977350950241
val_calibration_Brier score_2: 0.2336021214723587
val_calibration_Brier score_final: 0.2347596436738968
val_performance_AUROC_0: 0.6164215803146362
val_performance_AUROC_1: 0.49226003885269165
val_performance_AUROC_2: 0.4911012053489685
val_performance_AUROC_final: 0.6164215803146362
